/*//remove author*/
.post-listing .meta-data span {
	display : none;
}
#timeline-holder {
	background-image    : url('https://www.thevaluechain.be/wp-content/uploads/2016/09/vertTrack.png') !important;
	height              : 2100px;
	background-repeat   : repeat-y !important;
	background-position : center !important;
	position            : relative;
	background-size: auto !important;
}
/*SLIDEBLOCK*/
#tvc-timeline {
	/* background-image    : url('https://www.thevaluechain.be/wp-content/uploads/2016/09/vertTrack.png');
	height              : 1800px;
	background-repeat   : repeat-y;
	background-position : center;
	position            : relative; */
}
#tvc-timeline section p > span {
	font-size   : 16px;
	/*padding   : 1em 0;*/
	font-weight : bold;
	display     : block;
}
#main .info {
	/*display  : none;*/
	height   : 100px;
	/*border   : 1px solid red;*/
	position : absolute;
}
#main .info:after {
	/*content:url(/wp-content/uploads/2016/09/marker.png);*/
	width  : 75px;
	height : 75px;
}
#main .info > p {
	display : none;
}
#main .info.one {
	top   : 0;
	width : 100%;
}
#main .info.two {
	top   : 100px;
	width : 100%;
}
#main .info.three {
	top   : 200px;
	width : 100%;
}
#main .info.four {
	top   : 300px;
	width : 100%;
}
#main .info.five {
	top   : 400px;
	width : 100%;
}
#main .info.six {
	top   : 500px;
	width : 100%;
}
#main .info.seven {
	top   : 600px;
	width : 100%;
}
#main .info.eight {
	top   : 700px;
	width : 100%;
}
#main .info.nine {
	top   : 800px;
	width : 100%;
}
#main .info.ten {
	top   : 900px;
	width : 100%;
}
#main .info.eleven {
	top   : 1000px;
	width : 100%;
}
#main .info.twelve {
	top   : 1100px;
	width : 100%;
}
#main .info.thirteen {
	top   : 1200px;
	width : 100%;
}
#main .info.fourteen {
	top   : 1300px;
	width : 100%;
}
#main .info.fifteen {
	top   : 1400px;
	width : 100%;
}
#main .info.sixteen {
	top   : 1500px;
	width : 100%;
}
#main .info.seventeen {
	top   : 1600px;
	width : 100%;
}
#main .info.eightteen {
	top   : 1700px;
	width : 100%;
}
#main .info.nineteen {
	top   : 1800px;
	width : 100%;
}
#main .info.twenty {
	top   : 1900px;
	width : 100%;
}
#main .info.twentyone {
	top   : 2000px;
	width : 100%;
}

#main .info > p {
	background-color  : #fff;
	padding           : 0 18px;
	width             : 370px;
	left              : 25%;
	position          : relative;
	-webkit-transform : translateX(-50%);
	transform         : translateX(-50%);
	z-index           : 99;
}
#main .info > p:after {
	content           : '';
	width             : 0;
	height            : 0;
	border-style      : solid;
	border-width      : 20px 0 20px 36.6px;
	border-color      : transparent transparent transparent #fff;
	line-height       : 0px;
	_border-color     : #000 #000 #000 #fff;
	_filter           : progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	position          : absolute;
	right             : -20px;
	top               : 50%;
	-webkit-transform : translateY(-50%);
	transform         : translateY(-50%);
}
@media all and (max-width : 979px) {
	
	#main .info > p {
		left : 50%;
		/*top  : -140px;*/
	}
	#main .info > p:after {
		right     : 50%;
		top       : 100%;
		transform : rotate(90deg) translate(-50%, -50%);
	}
}
@media all and (max-width : 479px) {
	#main .info > p {
		left              : auto;
		position          : static;
		-webkit-transform : none;
		-moz-transform    : none;
		-ms-transform     : none;
		-o-transform      : none;
		transform         : none;
		width             : 100%;
	}
	#main .info > p:after {
		content : none;
	}
	#main {
		background-image : none;
		height           : auto;
	}
	img.marker {
		display : none !important;
	}
}
#progressBar {
	position    : fixed;
	top         : 50px;
	right       : 50px;
	color       : green;
	font-weight : bold;
	display     : none;
}
img.marker {
	/*display: none!important;*/
	position  : absolute;
	top       : 74%;
	transform : translateY(-50%);
	left      : 42.8%;
	width     : 40px;
}
#tvc-timeline .info:nth-of-type(odd) .marker {
	left : 42.8%;
}
#tvc-timeline .info:nth-of-type(even) .marker {
	right : 42.8% !important;
	left  : auto;
}
/*get slider shortcode*/
html body.archive #main-slider, html body.search #main-slider {
	position      : relative;
	margin-bottom : 50px;
}
/*Vacature*/
.vacatures-listing li {
	cursor : pointer;
}
.vacatures-listing li {
	border-bottom  : 3px solid #2b8bfa;
	margin         : 20px 0 !important;
	padding-bottom : 20px;
	position       : relative;
}
.vacatures-listing li:after {
	content     : "\f105";
	position    : absolute;
	font-family : FontAwesome;
	top         : 50%;
	right       : 30px;
	transform   : translateY(-50%);
	font-weight : bold;
	font-size   : 20px;
}
.vacatures-listing li > .image {
	width               : 20.875%;
	float               : left;
	margin-right        : 5.5%;
	min-height          : 150px;
	background-size     : 80% auto;
	background-repeat   : no-repeat;
	background-position : center center;
	border              : 1px solid #b7b7b7;
}
.vacatures-listing li > .content {
	width : 73.625%;
	float : left;
}
.vacatures-listing li .title a {
	font-family : Lato !important;
	font-style  : normal !important;
	font-weight : bold !important;
	font-size   : 21px !important;
	color       : #000 !important;
}
.vacatures-listing li .readmore {
	font-weight : bold;
	font-family : 'Lato', 'Open Sans', sans-serif;
	font-size   : 14px;
}
@media all and (max-width : 599px) {
	
	.vacatures-listing li > .image {
		width           : 100%;
		margin-bottom   : 10px;
		background-size : 60% auto;
		min-height      : 130px;
	}
	.vacatures-listing li > .content {
		width      : 100%;
		text-align : center;
	}
	.vacatures-listing li:after {
		content : none;
	}
}
/*quote*/

/*.custom-quote {
	font-weight      : normal;
	font-size        : 19px;
	font-family      : 'Open Sans', sans-serif;
	background-color : rgba(230, 230, 230, 0.2);
	margin-bottom    : 1.6rem;
	margin-top       : 1.6rem;
	padding          : 1.6rem;
	!*border-left      : 5px solid #2b8bfa;*!
	position         : relative;
}
.custom-quote p:before {
	content     : "\f10d";
	font-family : FontAwesome;
	position    : absolute;
	font-size   : 27px;
}*/
/*POSTS PAGER*/
#posts-pager {
	text-align    : center;
	margin-bottom : 40px;
}
#posts-pager .page-numbers li {
	display       : inline-block;
	min-width     : 25px;
	margin        : 0 5px;
	padding       : 5px 0 2px;
	border-radius : 5px;
	background    : #eee;
}
#posts-pager .page-numbers li.next {
	padding : 5px 20px 2px;
}
#posts-pager .page-numbers li.current {
	background-color : #bc2401;
	color            : #fff;
}
#posts-pager .page-numbers li.prev {
	padding : 5px 25px 2px;
}
@media all and (max-width : 640px) {
	
	#posts-pager .page-numbers li {
		display : none;
	}
	#posts-pager .page-numbers li.next,
	#posts-pager .page-numbers li.prev,
	#posts-pager .page-numbers li.current {
		display   : inline-block;
		margin    : 5px 0;
		min-width : 123px;
	}
	#posts-pager .page-numbers li.current {
		min-width : 25px;
	}
}
@media all and (max-width : 480px) {
	
	#posts-pager .page-numbers li.next,
	#posts-pager .page-numbers li.prev,
	#posts-pager .page-numbers li.current {
		min-width : 100px;
	}
	#posts-pager .page-numbers li.current {
		min-width : 15px;
	}
}
/*SIDEBAR*/
#blog-sidebar .et_pb_code:nth-of-type(2) {
	border : none;
}
html #et_builder_outer_content ul.post-listing .post-item {
	box-shadow       : none !important;
	border-bottom    : 3px solid #2b8bfa;
	background-color : rgba(0, 0, 0, 0.02) !important;
	padding          : 20px 0;
	/*max-height       : 530px !important;*/
}
html .archive #et_builder_outer_content ul.post-listing.horizontal .post-item {
	max-height : 890px !important;
}
html .search #et_builder_outer_content ul.post-listing .post-item p {
	line-height : 1.6;
}
/*related*/
#et_builder_outer_content .post-listing.related .post-item .meta-data-wrapper {
	padding : 0 20px !important;
	/*min-height  : 70px;*/
}
#et_builder_outer_content .post-listing.related .post-item .blog-content {
	overflow : hidden !important;
	/*min-height   : 270px;*/
}
#et_builder_outer_content .post-listing.related .post-item .meta-data-wrapper .titel h1 {
	margin-top : 10px;
}
#et_builder_outer_content .post-listing.related .post-item .thumb {
	min-height          : 130px !important;
	height              : 130px;
	background-position : center center;
	width               : 89%;
	background-repeat   : no-repeat;
	margin              : 20px auto 0;
}
html #et_builder_outer_content .post-listing.related .post-item {
	padding-top : 0 !important;
	min-height  : 470px;
}
@media all and (min-width : 980px) {
	html #et_builder_outer_content .post-listing.related .post-item .titel {
		display    : block;
		min-height : 150px;
		margin-top : 30px;
	}
}
@media all and (max-width : 979px ) {
	html #et_builder_outer_content .post-listing.related .post-item {
		width      : 100% !important;
		padding    : 0;
		margin     : 0 0 20px 0 !important;
		min-height : unset !important;
	}
	html #et_builder_outer_content .post-listing.related .post-item .thumb {
		display : none;
	}
}
@media all and (max-width : 480px ) {
	html #et_builder_outer_content .post-listing.related .post-item {
		width   : 100% !important;
		padding : 0;
		margin  : 0 0 20px 0 !important;
	}
	html #et_builder_outer_content .post-listing.related .post-item .thumb {
		display : none;
	}
	html #et_builder_outer_content .post-listing.related .post-item .blog-content {
		height : auto !important;
	}
}
/*vertical*/
#et_builder_outer_content .post-listing.vertical .post-item .thumb {
	background-position : center center !important;
}
#et_builder_outer_content .post-listing.vertical .post-item {
	width            : 46% !important;
	min-height       : 650px !important;
	margin           : 0 2% 2% !important;
	padding          : 0 !important;
	max-height       : 650px !important;
	background-color : white !important;
	border-bottom    : 3px solid #d1d3d5;
}
.meta-data {
	color : #999;
}
#et_builder_outer_content .post-listing.vertical .post-item .moretag {
	margin-top : 20px;
}
#et_builder_outer_content .post-listing.vertical .post-item .meta-data-wrapper {
	padding : 0 20px !important;
}
#et_builder_outer_content .post-listing.vertical .post-item .titel h1 {
	/*float         : left;*/
	padding       : 0 10px;
	margin-bottom : 10px;
	margin-top    : 10px;
	min-height    : 120px;
}
/*HORIZONTAL*/
#et_builder_outer_content .post-listing.horizontal .thumb + .meta-container {
	width   : 70%;
	float   : left;
	padding : 0 20px;
}
#et_builder_outer_content .post-listing.horizontal .post-item .thumb {
	background-size     : contain;
	background-repeat   : no-repeat;
	background-position : center top;
	height              : 170px !important;
}
#et_builder_outer_content .post-listing.horizontal .post-item .blog-content .moretag {
	padding-top : 20px;
}
#et_builder_outer_content .post-listing.horizontal .post-item .blog-content {
	min-height : 80px !important;
	height     : auto !important;
}
#et_builder_outer_content .post-listing.horizontal .post-item {
	box-shadow       : 0 0px 2px #80808080;
	float            : left;
	width            : 100%;
	height           : auto;
	margin           : 0 !important;
	background-color : #fff !important;
	margin-bottom    : 0px !important;
}
#et_builder_outer_content .post-listing.horizontal .post-item:first-child {
	padding-top : 0;
}
#et_builder_outer_content .post-listing.horizontal svg {
	display : none;
}
#et_builder_outer_content .post-listing.horizontal .post-item .thumb {
	width : 30% !important;
	float : left;
}
#et_builder_outer_content .post-listing.horizontal .post-item .meta-data-wrapper {
	width : 70%;
	float : left;
}
#et_builder_outer_content .post-listing.horizontal .post-item .blog-content {
	height   : 100px;
	overflow : hidden;
	padding  : 0 20px !important;
	float    : left;
	width    : 70%;
}
#et_builder_outer_content .post-listing.horizontal .post-item .blog-content,
#et_builder_outer_content .post-listing .post-item .meta-data-wrapper {
	padding : 0 !important;
	width   : 100% !important;
}
/*SIDEBAR*/
.sidebar-title {
	/*margin-top : 20px;*/
}
/*for IE*/

html #et_builder_outer_content .news-listing li .news-date .news-wrapper {
	overflow : hidden !important;
}
html #et_builder_outer_content .news-listing li .news-date {
	overflow : hidden !important;
}
@media screen and (max-width : 680px) {
	
	#et_builder_outer_content .post-listing.horizontal .thumb + .meta-container {
		width   : 100%;
		padding : 0;
	}
	#et_builder_outer_content .post-listing.horizontal .post-item .thumb {
		min-height      : 350px;
		height          : auto;
		width           : 100% !important;
		background-size : cover !important;
		margin-top      : 20px;
	}
	#et_builder_outer_content .post-listing.horizontal .post-item .meta-container {
		margin-top : 20px;
	}
	#et_builder_outer_content .post-listing.vertical .post-item .titel h1 {
		min-height : unset !important;
	}
	#et_builder_outer_content .post-listing.vertical .post-item .meta-container .blog-content {
		height : auto !important;
	}
}
@media screen and (max-width : 480px) {
	
	#et_builder_outer_content .post-listing.horizontal .post-item .thumb {
		background-size : contain !important;
		min-height      : 220px !important;
	}
	
}




